Bug 29184 - Installer loop not enough space
Summary: Installer loop not enough space
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-24 14:52 UTC by geoff mcnamara
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-02 18:06:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description geoff mcnamara 2001-02-24 14:52:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.1-0.1.9 i586)


When "not enough space in /usr is reported - it only provides one option =
"OK" and then puts you right back into installing the same packages again -
no escape - endless loop unless you do a Ctrl-C

Reproducible: Always
Steps to Reproduce:
1. establish a not enough space situation
2. hit OK
3. you will be right back where you where before - not enough space.
	

Actual Results:  endless loop

Expected Results:  Should be given the opportunity to quit or reselect
packages for installation.

Comment 1 Glen Foster 2001-02-26 23:56:50 UTC
We (Red Hat) should really try to resolve this before next release.

Comment 2 Glen Foster 2001-03-02 18:05:59 UTC
Our installer team-lead thinks we should really fix this before next release.

Comment 3 Matt Wilson 2001-03-07 21:43:36 UTC
simply press the Back button to go back to package selection.


Note You need to log in before you can comment on or make changes to this bug.